From: =?utf-8?q?=22IOhannes_m_zm=C3=B6lnig_=28Debian/GNU=29=22?=
 <umlaeute@debian.org>
Date: Fri, 27 Mar 2020 09:15:56 +0100
Subject: Use system provided STB image loading

Origin: Debian
Forwarded: not-needed
Last-Update: 2019-10-17

Last-Update: 2019-10-17
---
 samples/SimpleTexturedOpenGL/SimpleTexturedOpenGL/src/model_loading.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/samples/SimpleTexturedOpenGL/SimpleTexturedOpenGL/src/model_loading.cpp b/samples/SimpleTexturedOpenGL/SimpleTexturedOpenGL/src/model_loading.cpp
index 8d25aaa..13d4009 100644
--- a/samples/SimpleTexturedOpenGL/SimpleTexturedOpenGL/src/model_loading.cpp
+++ b/samples/SimpleTexturedOpenGL/SimpleTexturedOpenGL/src/model_loading.cpp
@@ -19,7 +19,7 @@
 #include <GL/glu.h>
 
 #define STB_IMAGE_IMPLEMENTATION
-#include "contrib/stb_image/stb_image.h"
+#include <stb/stb_image.h>
 
 #include <fstream>
 
